Subject: RE: Ethics and some straight talking

From: "Petit, Jeremie" <[email-masked]>
Date: Wed, 2 Apr 2003 11:44:37 +0200

Dear all fvwm supporters,

  at last I'm writing to the list.
  Please don't be fooler than the fool (is it said like this in English ?), that is, Dominik has agreed to go in a direction that wouldn't affect the future of the project. He went from a position he defended very strongly to something - I think - widely acceptable. Even though one doesn't agree with his initial position, one has to recognise the effort he made to fight against his profound beliefs, whichever they were, for fvwm's sake.
  Now if other contributors go from a 'no, maybe something else would be more appropriate' to a 'no-no', that's trashing Dominik's efforts. No more no less.

  I understand that other contributors were upset by some of Dominik's words or ideas. I though the idea of trying to prevent further distribution of fvwm was nearly an insult to the users/developpers community. But the insult of somebody who's about to lose control, a desperate man action. I was not far from giving up our dear WM, mailing list etc. Then came Dominik's new proposition. Can you imagine how hard he has fought against his own convictions to reach that proposition ? Let's acknowledge it by letting go those very bad things that were said.

  So here's my proposition:
  - let's forget all what was said before the new proposition. It's hard. But we CAN do it if we are willing to do so.
  - let's take the new proposition as it comes, and let's discuss the terms if needed.
  - let's say that nobody's upset anymore. Take a deep breath, think of something pleasant, another deep breath...

  Please let's stop that discussion. Please let's start again. I know we can do that. Forgiving can be painful, but it makes stronger.

  I've been an fvwm addict since 1993 or 1994, nearly 10 years. I'd be very sad to abandon it. And I appreciated every contribution to the project from whoever it came. That's all.

  Regards,
  Jeremie Petit
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]